Documentation · API reference
DELETE
/api/v1/annotations/{id}Delete a note
This page as Markdown, or in an AI chatMore ways to read this page
Delete a note from the chart.
# Delete a note
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/delete-annotations-id
`DELETE /api/v1/annotations/{id}`
Delete a note from the chart.
## The answer
204
## Asking
```sh
curl -X DELETE https://tidekeeper.eu/api/v1/annotations/{id} \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN"
```
The answer
Status 204
Asking
curl -X DELETE https://tidekeeper.eu/api/v1/annotations/{id} \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
const answer = await fetch("https://tidekeeper.eu/api/v1/annotations/{id}", { method: "DELETE", headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, }, }).then((r) => r.json());